Avatar

Message for upgradeable version in the admin panel (Technics)

by Auge ⌂ @, Tuesday, April 17, 2018, 08:13 (36 days ago) @ Milo

Hello

The issue with the unreliable actualisation stays unsolved at the moment, doesn't it?


Yes, if you 2.4.9 is installed but 2.4.8 is shown in admin panel. The function getExternalResource($url) returns false.

Ah, it's not an issue wit the execution of the function itself but with it's return value. So it's a low-pressure-issue (IMHO). Thank you for your investigation.

Tschö, Auge

--
Trenne niemals Müll, denn er hat nur eine Silbe!


Complete thread:

 RSS Feed of thread

powered by my little forum